.article_page__left {
  width: auto !important; }

.special_projects {
  margin: 0 -10px 20px -10px; }
  .special_projects .five-news-blocks__list__right .five-news-blocks__list__item__inside {
    min-height: auto;
    box-sizing: border-box; }
  .special_projects .top-panel-inside__top__left__fast-hrefs {
    font-size: 22px;
    color: #452963;
    font-weight: bold;
    border-bottom: 3px solid #452963;
    margin: 0 10px 20px 10px;
    display: block; }
    .special_projects .top-panel-inside__top__left__fast-hrefs a {
      color: #452963;
      font-weight: bold;
      -webkit-transition: all 0.2s ease;
      -moz-transition: all 0.2s ease;
      -o-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
      transition: all 0.2s ease; }
      .special_projects .top-panel-inside__top__left__fast-hrefs a:hover {
        color: #65319c; }
    .special_projects .top-panel-inside__top__left__fast-hrefs + .five-news-blocks__list__one_big {
      border-top: none; }
      .special_projects .top-panel-inside__top__left__fast-hrefs + .five-news-blocks__list__one_big .node__cart__item__inside {
        margin-top: 0; }
  .special_projects .five-news-blocks__list__left {
    width: 65%; }
    .special_projects .five-news-blocks__list__left .five-news-blocks__list__item .five-news-blocks__list__item__info__date {
      bottom: 15px; }
  .special_projects .five-news-blocks__list__right {
    width: 35%; }
    .special_projects .five-news-blocks__list__right .five-news-blocks__list__row {
      display: none;
      margin: 0 0 0px 0; }
      .special_projects .five-news-blocks__list__right .five-news-blocks__list__row:first-child {
        display: block; }
      .special_projects .five-news-blocks__list__right .five-news-blocks__list__row .five-news-blocks__list__item {
        display: block !important;
        width: 100%;
        margin: 0 0 20px 0; }
        .special_projects .five-news-blocks__list__right .five-news-blocks__list__row .five-news-blocks__list__item:last-child {
          margin: 0 0 0px 0; }

.right_block_to_special_project.scroll .right_block_to_special_project__inside {
  position: fixed; }
  .right_block_to_special_project.scroll .right_block_to_special_project__inside .right_block_to_special_project__list__item {
    display: none; }
    .right_block_to_special_project.scroll .right_block_to_special_project__inside .right_block_to_special_project__list__item.scrolled {
      display: block; }
.right_block_to_special_project.scroll.stop .right_block_to_special_project__inside {
  top: auto;
  bottom: 0; }
.right_block_to_special_project__list__item {
  display: block;
  margin: 0 0 20px 0; }
  .right_block_to_special_project__list__item__img {
    text-align: center; }
    .right_block_to_special_project__list__item__img img {
      display: inline-block;
      width: auto;
      max-width: 100%; }
.right_block_to_special_project__btn {
  text-align: center;
  margin: 40px 0 0 0; }

.btn_v2 {
  box-shadow: 0px 12px 24px 0 rgba(196, 86, 226, 0.12), 0px 12px 24px 0 rgba(86, 47, 146, 0.48);
  display: inline-block;
  vertical-align: top;
  position: relative;
  border-radius: 100px;
  overflow: hidden; }
  .btn_v2__bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease; }
    .btn_v2__bg.one {
      background: linear-gradient(to right, #542e91, #c757e3); }
    .btn_v2__bg.two {
      background: linear-gradient(to right, #c757e3, #542e91);
      opacity: 0; }
  .btn_v2__label {
    padding: 10px 20px;
    font-size: 16px;
    letter-spacing: 0.4px;
    text-align: center;
    color: #ffffff;
    position: relative; }
  .btn_v2:hover .btn_v2__bg.two {
    opacity: 1; }

@media (max-width: 1120px) {
  body .five-news-blocks__list__one_big .node__cart__item__inside {
    display: table; }
    body .five-news-blocks__list__one_big .node__cart__item__inside__photo {
      width: 320px;
      display: table-cell; }
      body .five-news-blocks__list__one_big .node__cart__item__inside__photo img {
        height: auto; }
    body .five-news-blocks__list__one_big .node__cart__item__inside__info {
      width: auto;
      display: table-cell; }

  .special_projects .five-news-blocks__list__left {
    display: block;
    width: auto;
    margin: 0 0px 20px 0px; }
    .special_projects .five-news-blocks__list__left .five-news-blocks__list__item .five-news-blocks__list__item__photo {
      width: 320px; }
      .special_projects .five-news-blocks__list__left .five-news-blocks__list__item .five-news-blocks__list__item__photo img {
        height: auto; }
    .special_projects .five-news-blocks__list__left .five-news-blocks__list__item .five-news-blocks__list__item__info {
      width: auto; }
  .special_projects .five-news-blocks__list__right {
    width: 100%;
    margin: 0;
    display: block; }
    .special_projects .five-news-blocks__list__right .five-news-blocks__list__row {
      overflow: auto;
      display: table !important;
      margin: 0 0 20px 0;
      width: 100%; }
      .special_projects .five-news-blocks__list__right .five-news-blocks__list__row .five-news-blocks__list__item {
        width: 50%;
        display: table-cell !important;
        margin: 0; } }
@media (max-width: 1000px) {
  body .five-news-blocks__list__one_big .node__cart__item__inside__photo {
    width: 260px; }

  .special_projects .five-news-blocks__list__left .five-news-blocks__list__item .five-news-blocks__list__item__photo {
    width: 260px; } }
@media (max-width: 940px) {
  .special_projects .five-news-blocks__list__left {
    margin: 0 10px 20px 10px; } }
@media (max-width: 875px) {
  body .five-news-blocks__list__one_big .node__cart__item__inside__photo {
    width: auto !important;
    display: block;
    height: auto; }
  body .five-news-blocks__list__one_big .node__cart__item__inside__info {
    width: auto;
    display: block; }

  .special_projects .five-news-blocks__list__left .five-news-blocks__list__item .five-news-blocks__list__item__photo {
    width: auto;
    display: block;
    height: auto; }
  .special_projects .five-news-blocks__list__left .five-news-blocks__list__item .five-news-blocks__list__item__info {
    width: auto;
    display: block;
    height: auto; } }
@media (max-width: 767px) {
  .special_projects {
    margin: 0 -10px 10px -10px; }
    .special_projects .five-news-blocks__list__left {
      margin: 0 10px 10px 10px !important;
      padding: 0; }
      .special_projects .five-news-blocks__list__left .five-news-blocks__list__item__inside {
        margin: 0 !important; }
    .special_projects .five-news-blocks__list__right {
      width: 100%;
      margin: 0; }
      .special_projects .five-news-blocks__list__right .five-news-blocks__list__row {
        display: block !important; }
        .special_projects .five-news-blocks__list__right .five-news-blocks__list__row .five-news-blocks__list__item {
          width: 100%;
          display: block !important;
          margin: 0; } }
